<!DOCTYPE html> 
<html> 

<head>
    <title>网屏南路600号欢迎您</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        h3, h2 {
            text-align: center;
        }

        h1 {
            display: inline-block;
            font-size: 45px; /* 设置字体大小为 24 像素 */
            margin: 0;
        }

        h4 {
            font-size: 25px; /* 设置字体大小为 24 像素 */
            margin: 0;
        }

        h3 {
            font-size: 20px;
        }

        .welcome-text {
            display: inline-block;
            font-size: 50px;        
        }

        .w { animation: changeColorW 3s infinite; }
        .e { animation: changeColorE 3s infinite; }
        .l { animation: changeColorL 3s infinite; }
        .c { animation: changeColorC 3s infinite; }
        .o { animation: changeColorO 3s infinite; }
        .m { animation: changeColorM 3s infinite; }
        .e2 { animation: changeColorE2 3s infinite; }

        @keyframes changeColorW {
            0% { color: red; }
            25% { color: orange; }
            50% { color: yellow; }
            75% { color: green; }
            100% { color: blue; }
        }

        @keyframes changeColorE {
            0% { color: purple; }
            25% { color: pink; }
            50% { color: magenta; }
            75% { color: violet; }
            100% { color: indigo; }
        }

        @keyframes changeColorL {
            0% { color: blue; }
            25% { color: cyan; }
            50% { color: teal; }
            75% { color: green; }
            100% { color: lime; }
        }

        @keyframes changeColorC {
            0% { color: orange; }
            25% { color: yellow; }
            50% { color: green; }
            75% { color: cyan; }
            100% { color: blue; }
        }

        @keyframes changeColorO {
            0% { color: red; }
            25% { color: orange; }
            50% { color: yellow; }
            75% { color: green; }
            100% { color: blue; }
        }

        @keyframes changeColorM {
            0% { color: purple; }
            25% { color: pink; }
            50% { color: magenta; }
            75% { color: violet; }
            100% { color: indigo; }
        }

        @keyframes changeColorE2 {
            0% { color: blue; }
            25% { color: cyan; }
            50% { color: teal; }
            75% { color: green; }
            100% { color: lime; }
        }

        .contact-info {
            position: absolute;
            bottom: 20px; /* 距离底部 20 像素 */
            left: 20px; /* 距离左侧 20 像素 */
            font-size: 16px;
        }

    </style>  
   
</head>


<body>
    <p>
        <h1>
            <img src="logo.jpg" alt="The art happens here diagram by MTAA"> 网屏南路600号赛博精神卫生中心
            <h4>
                &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp  CYBER &nbsp MENTAL &nbsp HEALTH &nbsp CENTER &nbsp ROAD &nbsp NO.600  
            </h4>
        </h1>

        <h2>
            <br> <br> <br> <br> <br> <br> 
            <span class="welcome-text">
                <span class="w">W</span> &nbsp
                <span class="e">E</span> &nbsp
                <span class="l">L</span> &nbsp
                <span class="c">C</span> &nbsp
                <span class="o">O</span> &nbsp
                <span class="m">M</span> &nbsp
                <span class="e2">E</span> &nbsp
            </span>
        </h2>
    </p>

    <h3> 
        </a> <br> <br> <br> <br> <br> <br> <a href=介绍.html>医院简介</a> &nbsp &nbsp &nbsp &nbsp <a href=33.html>院长简介</a> &nbsp &nbsp &nbsp &nbsp <a href=名单.html>患者名单</a> 
    </h3>

    <div class="contact-info">
        <p>联系我们 &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp
        地址：网屏南路600号 Cyber Mental Health Center No.600 &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp
        电话：114-514-1433223 &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp
        Email：info@cyberhealthcenter.com &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp &nbsp
        abcdefghijklmnopqrstuvwxyz</p> 
    </div> 
</body>